#display {
    display: flex;
    flex-direction: column;
    display: none;
}

#title {
    text-align: center;
    font-size: 25px;
    font-family: artifika;
    height: 50px;
}

#location-section {
    /* background-color: pink; */
    height: 50px;
    width: 95%;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    margin: 0 auto;
}

#conj-instruction1a {
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    color: darkblue;
    margin-bottom: 18px;
    height: 25px;
}

#conj-instruction1b {
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    color: darkslategray;
    margin-bottom: 10px;
    height: 25px;
}

.tense-display {
    font-weight: bold;
    color: darkgreen;
}

.arabic-pronoun {
    font-family: scheherazade;
    font-size: 35px;
    color: brown;
}

.eng-pronoun {
    font-family: Arial, Helvetica, sans-serif;
    color: darkslategray;
    font-weight: bold;
    font-size: 20px;
}

.voice-tense {
    text-decoration: underline;
}

#practice-2 {
    display: none;
}

.upper-section {
    font-family: scheherazade;
    text-align: center;
    font-size: 60px;
    color: brown;
    height: 90px;
    background-color: whitesmoke;
    border-radius: 10px;
    width: 80%;
    position: relative;
    left: 50%;
    transform: translate(-50%);
    margin-bottom: 20px;
    /* padding-top: 10px;
    padding-bottom: 10px; */
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.lower-section {
    height: 200px;
    padding-top: 5px;
    background-color: whitesmoke;
    width: 80%;
    position: relative;
    left: 50%;
    transform: translate(-50%);
    border-radius: 15px;
    overflow-y: auto;
    /* background-color: wheat; */
}

.verb-section {
    font-family: scheherazade;
    text-align: center;
    font-size: 60px;
    color: saddlebrown;
}

.pronoun-section {
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    font-size: 25px;
}

.form-section {
    text-align: center;
    margin-bottom: 20px;
    font-size: 25px;
}

.english-section {
    text-align: center;
}

#conjug-english {
    width: 65%;
    color: darkblue;
    text-align: left;
    position: relative;
    left: 50%;
    transform: translate(-50%);
    /* background-color: aquamarine; */
}

#navigation-section {
    /* background-color: lightgreen; */
    height: 100px;
    width: 500px;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    margin: 0 auto;
}

#option-section {
    /* background-color: lightslategrey; */
    height: 10%;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    width: 30%;
    margin: 0 auto;
}

#option-section .btn {
    width: 100%;
    height: 100%;
    border-color: gray;
    background-image: -webkit-linear-gradient(top, WhiteSmoke, #b4b3b3);
    background-image: -moz-linear-gradient(top, WhiteSmoke, #b4b3b3);
    background-image: -ms-linear-gradient(top, WhiteSmoke, #b4b3b3);
    background-image: -o-linear-gradient(top, WhiteSmoke, #b4b3b3);
    background-image: linear-gradient(to bottom, WhiteSmoke, #b4b3b3);
    background-color: dodgerblue;
    border-radius: 10px;
    color: white;
}

#option-section .btn:hover {
    /* background: brown; */
    text-decoration: none;
    color: dodgerblue;
}

.fa-long-arrow-alt-left,
.fa-save,
.fa-align-justify,
.fa-minus,
.fa-plus,
.fa-random,
.fa-cog {
    font-size: 15px;
}

#conjPractice1,
#conjPractice2 {
    transform: scale(1.5, 1.5);
}

@media screen and (min-device-width: 600px) and (orientation:portrait) {
    .lower-section {
        height: 430px;
    }
}

@media screen and (min-device-width: 760px) and (orientation:landscape) {
    .lower-section {
        height: 180px;
    }
    .verb-section {
        font-family: scheherazade;
        text-align: center;
        font-size: 45px;
        color: saddlebrown;
    }
    .form-section {
        text-align: center;
        margin-bottom: 5px;
        font-size: 20px;
    }
    #location-section {
        /* background-color: pink; */
        height: 35px;
        /* width: 95%;
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        align-items: center;
        margin: 0 auto; */
    }
}

@media screen and (max-device-width: 420px) and (orientation:portrait) {
    #navigation-section {
        width: 100%;
    }
    .lower-section {
        height: 150px;
        width: 100%
    }
    .upper-section {
        width: 100%
    }
    #option-section {
        width: 60%;
    }
    #conj-instruction1a,
    #conj-instruction1b {
        font-size: 15px;
    }
}